DocumentRoot "/usr/local/apache/htdocs"

<Directory "/usr/local/apache/htdocs">
 Options Indexes FollowSymLinks
 Require all granted
</Directory>

LoadModule cgi_module modules/mod_cgi.so

Alias /cgi-bin/ "/usr/local/apache/cgi-bin/"

<Directory "/usr/local/apache/cgi-bin">
 Options Indexes FollowSymLinks ExecCGI
 <FilesMatch "\.cgi$">
  SetHandler cgi-script
 </FilesMatch>
 Require all granted
</Directory>
